



@font-face {
    font-family: 'FLOPDesignFont';
    src: url('FLOPDesignFont.eot');
    src: url('FLOPDesignFont.eot?iefix') format('eot'),
         url('FLOPDesignFont.ttf') format('truetype'),
}

.m3900{
	margin:3px 9px 0 0;
}

.blue_bar{
	width:100%;
	height:50px;
	background-color:#005bac;
	margin:15px 0;
}

.red_bar{
	width:100%;
	height:30px;
	background-color:#E02430;
	vertical-align:middle;
	margin:15px 0;
}

.gray_bar{
  width:100%;
  height:auto;
  background-color:#eeeeee;
  vertical-align:middle;
  margin:20px 0;
}


.yellow_bar{
	width:100%;
	height:50px;
	max-height:120px;
	background-color:#ffcc00;
	margin:15px 0;
}

.green_bar{
	width:100%;
	min-height:50px;
	max-height:auto;
	background-color:rgba(12,120,56,1.00);
	margin:15px 0;
}

.bar_txt_wht{
	padding:15px 0 0 30px;
	color:rgba(255,255,255,1.00);
	float:left;
}
.yellow_bar_2{
	width:100%;
	min-height:50px;
	max-height:auto;
	background-color:#ffcc00;
	margin:0;
}
h3.bar_txt{
	padding:13px 0 0 80px;
	color:hsla(0,0%,22%,1.00);
	}

.header_under{
	width:100%;
	height:180px;
}

.fb_box_b{
	max-width:600px;
	width:100%;
	float:left;
	margin:0 0 12px 0;
}

/* fb_box */
.fb_box .fb-comments,
.fb_box .fb_iframe_widget,
.fb_box .fb_iframe_widget[style],
.fb_box .fb_iframe_widget iframe[style],
.fb_box .fbcomments iframe[style],
.fb_box .fb_iframe_widget span {
	width: 100% !important;
}

.right_banner{
	float:left;
	width:300px;
	margin:0 15px;
}

.right_banner_2{
	float:left;
	width:auto;
	margin:-17px 0 0 0;
}

.banners{
	margin: 9px auto;
}


mauto{
	margin:0 auto;
}
.yahooauc_logo{
	padding:8px 0 0 10%;
	width:144px;
	height:33px;
	float:left;
	margin:0 20px 0 0;
}

.yahoo_shop_1{
	padding:6px 18px 6px 24px; 
	background-color:hsla(0,0%,0%,1.00); 
	color:hsla(0,0%,100%,1.00); 
	margin:15px 3% 0 3%; 
	text-align:center; 
	vertical-align:auto;
}
.yahoo_shop_1 a:hover{
	padding:6px 18px 6px 24px;
	background-color:hsla(0,0%,61%,1.00);
	color:hsla(0,0%,100%,1.00); 
	margin:15px 3% 0 3%; 
	text-align:center; 
	vertical-align:auto;
}

.yahoo_shop_2{
	padding:6px 30px; 
	background-color:hsla(0,0%,0%,1.00); 
	color:hsla(0,0%,100%,1.00); 
	margin:15px 3% 0 3%; 
	text-align:center; 
	vertical-align:auto;
}

.yahoo_shop_3{
	padding:6px 22px; 
	background-color:hsla(0,0%,0%,1.00); 
	color:hsla(0,0%,100%,1.00); 
	margin:15px 3% 0 3%; 
	text-align:center; 
	vertical-align:auto;
}

.yahoo_shop_all{
	min-width:400px;
	height:33px;
	background-color:#ffcc00;
	padding:16px 0 0 14px;
	margin:0 5%;
	float:left;
}
.clearfix_t{
	clear:both;
	height:1px;
	width:100%;
}

#no_underline{
	text-decoration:none;
}
	
dd.main_btn{
	float:left;
	margin:9px 15px 15px 12px;
}

dd.footer_menu{
	float:left;
	margin:15px 60px 15px 60px;
}
.f_menu{
	width:auto;
	text-align:center;
	align-content:center;

}

ul.f_menu_ul{
	text-align:left;
	list-style:none;
	line-height:1.8;
}

.f_menu_block{
	margin-left:auto;
	margin-right:auto;
	max-width:900px;
}

.copyright{
	margin:10px;
}
div.header{
		width:100%;
		min-height:120px;
		position:absolute;
		top: expression(eval(document.documentElement.scrollTop+0));  
		z-index:9998;
		background-color:#ffcc00;
	}
	
		#site-title a { 
		text-decoration: none;
	}
	
	#site-description {
		font-size: 12px; /* for ie8 & below */
		font-size: 1.2rem;
		color: #222;
		text-align:center;
		float:left;
		margin:30px 0 0 140px;
		min-width:100px;

	}
.cycle-slideshow {
	position: relative; 
	height: 400px;
	width: 100%;
	display: none;
	overflow: hidden;
}

.marquee {
width:100%;
padding:13px 0;
overflow:hidden;
background-color:#005bac;
margin-bottom:6px;
position:relative;
color:hsla(0,0%,100%,1.00);
}

.marquee p:after {
content:"";
white-space:nowrap;
padding-right:50px;
}

.marquee p {
margin:0;
padding-left:1500px;
display:inline-block;
white-space:nowrap;
	-webkit-animation-name:marquee;
	-webkit-animation-timing-function:linear;
	-webkit-animation-duration:30s;
	-webkit-animation-iteration-count:infinite;
	-moz-animation-name:marquee;
	-moz-animation-timing-function:linear;
	-moz-animation-duration:30s;
	-moz-animation-iteration-count:infinite;
	-ms-animation-name:marquee;
	-ms-animation-timing-function:linear;
	-ms-animation-duration:30s;
	-ms-animation-iteration-count:infinite;
	-o-animation-name:marquee;
	-o-animation-timing-function:linear;
	-o-animation-duration:30s;
	-o-animation-iteration-count:infinite;
	animation-name:marquee;
	animation-timing-function:linear;
	animation-duration:30s;
	animation-iteration-count:infinite;
}
@-webkit-keyframes marquee {
  from   { -webkit-transform: translate(0%);}
  99%,to { -webkit-transform: translate(-100%);}
}
@-moz-keyframes marquee {
  from   { -moz-transform: translate(0%);}
  99%,to { -moz-transform: translate(-100%);}
}
@-ms-keyframes marquee {
  from   { -ms-transform: translate(0%);}
  99%,to { -ms-transform: translate(-100%);}
}
@-o-keyframes marquee {
  from   { -o-transform: translate(0%);}
  99%,to { -o-transform: translate(-100%);}
}
@keyframes marquee {
  from   { transform: translate(0%);}
  99%,to { transform: translate(-100%);}
}



.shopinfo{
	width:100%;
	height:auto;
}

.shop_detail{
	max-width:350px;
	height:auto;
	float:left;
	margin:12px 60px 12px 0;
	font-size:13px;
	
}

.maps{
	width:600px;
	margin:12px 0 12px 12px;
	height:auto;
	float:left;
}

.shop_data_left{
	width:90px;
	float:left;
	line-height:2.1;
}

.shop_data_right{
	width:260px;
	float:left;
	line-height:2.1;
}

dt.used_permition{
	float:left;
	width:120px;
	padding:3px;
	font-size:13px;
}
dd.used_permition{
	float:left;
	width:200px;
	padding:3px;
	font-size:13px;
}

dd.company_history{
	float:left;
	width:auto;
	padding:3px;
	font-size:13px;
}


.policy_txt{
	font-size:13px;
}

li.shop_li a{
	color:#0346D2;
}
li.shop_li a:visited{ 
	color:#6081EC;
}

.shop_li{
		line-height:2.0;
		color:#C60003;

}

p{
	font-size:12px;
	color:#494949;
	line-height:1.5;
}

p .marquee{
	color:#FFFFFF;
}


/* inquiry_form */

.inquiry_type{
	float:left;
	margin:0px 15px ;
	list-style:none;
}

.inquiry_form{
	height:auto;
	width:100%;
	clear:both;
	margin-top:0px;
	padding-top:0px;
	font-size:13px;
	color:#262626;
}

.inquiry_txt{
	list-style:none;
	margin:10px 0;
	font-size:13px;
	color:#262626;
	line-height:1.6;

}

.inquiry{
	width:100%;
	height:auto;
	overflow:hidden;

}

.inquiry_form_submit{
	height:auto;
	width:auto;
	clear:both;
	padding-top:0px;
	padding-left:80px;
}


.stock_detail_title_inq{
	padding:0;
}
.stock_detail_title_inq_2{
	padding:21px 0 0 0;
}


.title_hr_inq{
	clear:both;
	width:100%;
    border: 0 none; 
    height: 1px; 
    color: #696969;
    background-color: #696969;
	margin:6px 0 6px 0;
}

.inquiry_caution{
	color:#900;
	margin-left:20px;
	list-style:none;
}


input[type="text"],
input[type="password"],
textarea {
	padding:1.5%;
	box-shadow:inset 1px 1px 5px rgba(0, 0, 0, .05);
	background:#FCFCFC;
	border:#EEE 1px solid;
	color:#999;
	font-family:"Droid Sans", sans-serif;
	font-size:13px;
}

input[type="text"]:focus,
input[type="password"]:focus,
textarea:focus {
	background:#FFF;
	border:#ddd 1px solid;
	color:#333;
	outline: none;
}

textarea {
	font-size:15px;
}

input[type=submit],
input[type=reset],
input[type=button] {
	padding:4px 15px;
	border-radius:15px;
	box-shadow:0 0 5px rgba(0, 0, 0, .1);
	background:#F8F8F8;
	background:-moz-linear-gradient(#FCFCFC, #F3F3F3);
	background:-webkit-linear-gradient(#FCFCFC, #F3F3F3);
	background:-o-linear-gradient(#FCFCFC, #F3F3F3);
	background:-ms-linear-gradient(#FCFCFC, #F3F3F3);
	background:linear-gradient(#FCFCFC, #F3F3F3);
	border:none;
	border-bottom:#DDD 1px solid;
	color:#444;
	font-family:"Open Sans", sans-serif;
	font-size:13px;
}

input[type=submit]:hover,
input[type=reset]:hover,
input[type=button]:hover {
	box-shadow:#aaa 0 0 5px;
}

input[type=submit]:focus,
input[type=reset]:focus,
input[type=button]:focus {
	box-shadow:#aaa 0 0 5px;
	background:-moz-linear-gradient(#EEE, #F9F9F9);
	background:-webkit-linear-gradient(#EEE, #F9F9F9);
	background:-o-linear-gradient(#EEE, #F9F9F9);
	background:-ms-linear-gradient(#EEE, #F9F9F9);
	background:linear-gradient(#EEE, #F9F9F9);
}

.inq_of{
	overflow:scroll; 
	height:150px; 
	border:1px solid #999999; 
	padding:12px;
}

.inq_spacer_6{
	height:6px; 
	width:100%;
}

.inq_ul_space_t6{
	clear:both; 
	padding-top:6px;
}
.mt15{
	margin-top:15px;
}

.mt25{
	margin-top:25px;
}

.mt40{
	margin-top:40px;
}


hr.company{
	border:none;
	border-top:#EEE 1px solid;
    height: 1px;
	width:80%;
	text-align:left;
	margin:3px 0 9px 0;
}

.mrl15{
	margin:0 7% 12px 7%;
}

.service_hr{
	border: 0 none; 
	height: 1px; 
	color: #eeeeee; 
	background-color: #eeeeee; 
	margin:15px 0; 
	width:100%;
}

.service_icon{
	max-width:150px; 
	width:35%; 
	height:auto; 
	float:left; 
	margin:0 30px 15px 0;
}

.pt15{
	padding-top:15px;
}
h3.s_b_1{
	padding:8px;
    border-radius: 20px;        /* CSS3草案 */  
    -webkit-border-radius: 20px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 20px;   /* Firefox用 */  
	background-color:#B44B4C;
}

h3.s_b_2{
	padding:8px;
    border-radius: 20px;        /* CSS3草案 */  
    -webkit-border-radius: 20px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 20px;   /* Firefox用 */  
	background-color:#5ED482;
}

h3.s_b_3{
	padding:8px;
    border-radius: 20px;        /* CSS3草案 */  
    -webkit-border-radius: 20px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 20px;   /* Firefox用 */  
	background-color:#FFF59D;
}

.bl_y{
	border-left:3px #FFF300 solid;
}

.google-maps {
position:relative;
padding-bottom: 55%;
height: 0;
overflow: hidden;
}

.google-maps iframe {
position:absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
min-width:350px;
}


a:hover img{
opacity:0.8;
filter:alpha(opacity=80);
-ms-filter: “alpha( opacity=80 )”;
}


/* YouTube */
.YouTube  {
	overflow: hidden;
	position: relative;
	 /* paddingで高さを出している */
	height: 0;
	padding-top:30px;
	padding-bottom:56.25%;
}
.YouTube iframe,
.YouTube object,
.YouTube embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	float:left;
}

p.resizeimg img{
	width:100%;
	max-width:390px;
}

p.yahoo_head img{
	max-width:1100px; 
	width:100%;
}

p.croober_img img{
	width:100%;
	max-width:500px;
}
p.right300_img img{
	width:100%;
	max-width:300px;
	margin-left:28px;
}

p.right460_img img{
	width:100%;
	max-width:340px;
	margin:12px auto 12px 12px;
}

.border_apprise{
	-webkit-transition: border-color 0.5s linear;
	border:solid 4px #414141; 
	padding:9px 12px; 
	width:300px; 
	text-align:center; 
	margin:12px;
}
.border_apprise:hover{
	border-color: #06680A;
}

.txt_deco_none{
	 text-decoration:none;
}

.tcolor_gray{
	color:#414141;
}

* { margin:0; padding:0; }

/*タイトル*/
.pgtitle { margin-top:0 !important; }


/*メインバナーJS*/

#viewer {
   position: relative;
   width:  620px; 
   height: 550px; 
}
#viewer img {
   position: absolute;
   top: 0;
   left:0;
   z-index: 8;
   opacity: 0.0;
}
#viewer img.active {
   z-index: 10;
   opacity: 1.0;
}
#viewer img.last-active {
   z-index: 9;
}
#viewer2 {
   position: relative;
   width:  640px; 
   height: 460px; 
}
#viewer2 img {
   position: absolute;
   top: 0;
   left:0;
   z-index: 8;
   opacity: 0.0;
}
#viewer2 img.active {
   z-index: 10;
   opacity: 1.0;
}
#viewer2 img.last-active {
   z-index: 9;
}


.viewer_01 {
 margin: 0 auto;
 width: 620px;
 height: 550px;
 text-align: left;
 overflow: hidden;
}

.viewer_01 ul {
 width: 620px;
 height: 550px;
 text-align: left;
 overflow: hidden;
 position: relative;
}

.viewer_01 ul li {
 top: 0;
 left: 0;
 width: 620px;
 height: 550px;
 display: none;
 position: absolute;
}


/*メイン内*/

  ul{
    list-style:none;
}
  a:hover img{
    opacity: 0.8;
}
.fl_r{
    float: right;
}


.fl_l{
    float: left;
}

  .sonodaphoto{
    width: 150px;
    margin-right: 9px;
}

  .left_ul{
    width: 360px;
}


  .ttl_txt_y{
    font-size: 15px;
    color: #f09100;
    font-weight: 900;
    border: 0;

}
  .ttl_txt_y_2{
    font-size: 21px;
    color: #f09100;
    font-weight: 900;
    border: 0;
}

  .ttl_txt_b_2{
    font-size: 21px;
    color: #0c9ada;
    font-weight: 900;
    border: 0;
}

  .ttl_txt_b{
    font-size: 18px;
    color: #4190ce;
    font-weight: 900;
    border: 0;
}

  .ttl_txt_shop{
    font-size: 14px;
    color: #666666;
    font-weight: 900;
}


  .mp0{
    margin: 0px;
    padding: 0px;
}
  .ml11{
    margin-left: 11px;
}
  .ml12{
    margin-left: 12px;
}
  .ml35{
    margin-left: 35px;
}
  .ml36{
    margin-left: 36px;
}
  .ml42{
    margin-left: 42px;
}
  .ml45{
    margin-left: 45px;
}
  .ml52{
    margin-left: 52px;
}
  .ml135{
    margin-left: 135px;
    padding: 0px;
}
  .ml160{
    margin-left: 160px;
    padding: 0px;
}
  .ml85{
    margin-left: 85px;
}
  .ml133{
    margin-left: 133px;
    padding: 0px;
}
  .ml142{
    margin-left: 142px;
}
  .ml58{
    margin-left: 58px;
}
  .mrl9{
    margin: 0 9px;
    padding: 0px;
}

  .mg21{
    margin: 21px;
}
  .mg18{
    margin: 18px;
}
  .mg15{
    margin: 15px;
}
  .mg12{
    margin: 12px;
}
  .mg9{
    margin: 9px;
}
  .mg6{
    margin: 6px;
}
  .mg3{
    margin: 3px;
}
  .mg010{
    margin:0 10px;
}
  .mg150010{
    margin:15px 0 0 10px;
}
  .mg001510{
    margin:0 0 15px 10px;
}
.mgyoutube{
	margin:12px 1%;
}
  .mt30{
    margin-top: 30px;
}
  .mt27{
    margin-top: 27px;
}
  .mt24{
    margin-top: 24px;
}
  .mt21{
    margin-top: 21px;
}
  .mt18{
    margin-top: 18px;
}
  .mt15{
    margin-top: 15px;
}

  .mt12{
    margin-top: 12px;
}
  .mt9{
    margin-top: 9px;
}

  .mt6{
    margin-top: 6px;
}

  .mt3{
    margin-top: 3px;
}
  .mt-9{
    margin-top: -9px;
}

  .mr21{
    margin-right: 21px;
}
  .mr18{
    margin-right: 18px;
}
  .mr15{
    margin-right: 15px;
}

  .mr12{
    margin-right: 12px;
}
  .mr9{
    margin-right: 9px;
}

  .mr6{
    margin-right: 6px;
}

  .mr3{
    margin-right: 3px;
}

  .mb21{
    margin-bottom: 21px;
}
  .mb18{
    margin-bottom: 18px;
}
  .mb15{
    margin-bottom: 15px;
}

  .mb12{
    margin-bottom: 12px;
}
  .mb9{
    margin-bottom: 9px;
}

  .mb6{
    margin-bottom: 6px;
}

  .mb3{
    margin-bottom: 3px;
}

  .mb-9{
    margin-bottom: -9px;
}

  .ml210{
    margin-left: 210px;
}
  .ml21{
    margin-left: 21px;
}
  .ml18{
    margin-left: 18px;
}
  .ml15{
    margin-left: 15px;
}

  .ml12{
    margin-left: 12px;
}
  .ml9{
    margin-left: 9px;
}

  .ml6{
    margin-left: 6px;
}

  .ml3{
    margin-left: 3px;
}

.mla{
  margin-left: auto;
}
.mra{
  margin-right: auto;
}
  .pl15{
    padding-left: 15px;
}

  .pr15{
    padding-right: 15px;
}

  .pt15{
    padding-top: 15px;
}

  .pl15{
    padding-bottom: 15px;
}
  .pl12{
    padding-left: 12px;
}

  .pr12{
    padding-right: 12px;
}

  .pt12{
    padding-top: 12px;
}

  .pl12{
    padding-bottom: 12px;
}

  .pl6{
    padding-left: 6px;
}

  .pr6{
    padding-right: 6px;
}

  .pt6{
    padding-top: 6px;
}

  .pl6{
    padding-bottom:6px;
}

  .pl9{
    padding-left: 9px;
}

  .pr9{
    padding-right: 9px;
}

  .pt9{
    padding-top: 9px;
}

  .pl9{
    padding-bottom:9px;
}


.pt80{
    padding-top:80px; 
}

.pt150{
    padding-top:150px; 
}

.pt170{
    padding-top:170px; 
}
  .mg0a{
    margin:0 auto;
}

  .address{
    border:1px solid #999999; 
    padding:12px; 
    width:50%;
}
  .mg12_3_6_3{
    margin: 12px 3px 6px 3px;
    padding: 0px;
}

  .ht3{
    height: 3px
}

  .ht6{
    height: 6px
}

  .ht9{
    height: 9px
}

  .ht12{
    height: 12px
}

  .w100{
    width: 100%
}

  .w39{
    width: 39%
}
  .w40{
    width: 40%
}
  .w41{
    width: 41%
}
  .w42{
    width: 42%
}  
  .w43{
    width: 43%
}
  .w44{
    width: 44%
}
  .w45{
    width: 45%
}
  .w46{
    width: 46%
}
  .w47{
    width: 47%
}
  .w48{
    width: 48%
}
  .w49{
    width: 49%
}
  .w50{
    width: 50%
}
  .w55{
    width: 55%
}
  .w53{
    width: 53%
}
  .w60{
    width: 60%
}
  .w40{
    width: 40%
}
  .w80{
    width: 80%
}
  .w90{
    width: 90%
}
  .w93{
    width: 93%
}
  .w96{
    width: 96%
}

  .w120{
    width: 120px;
}
  .w150{
    width: 150px;
}
  .w200{
    width: 200px;
}
  .w300{
    width: 300px;
}
.mw330{
	min-width:330px;
}

  .mcenter{
    margin:0 auto;
}

  .p0{
    padding: 0px;
}


  .color_red{
    color: #ff0000;
}

  .fs18{
    font-size: 18px;
}
  .fs21{
    font-size: 21px;
}
  .fs24{
    font-size: 24px;
}

  .ttl_txt_pink{
    color:#e6286f;
    font-weight: 900;
    border: 0;
}

  .txt_left{
    text-align: left;
}
  .txt_center{
    text-align: center;
}
  .txt_in11{
    text-indent: -11px;
}

  .txt_in36{
    text-indent: -36px;
}
  .txt_in42{
    text-indent: -42px;
}
  .txt_in45{
    text-indent: -45px;
}

  hr{
    color:#CCCCCC;
    border: 0 none; 
    height: 1px; 
    background-color: #CCCCCC;
    margin:6px auto;
    width:90%;
}



  hr.hr80_o{
    color:#aaaaaa;
    border: 0 none; 
    height: 1px; 
    background-color: #aaaaaa;
    margin:6px auto;
    width:90%;
}

  hr.hr530_o{
    color:#db8c01;
    border: 0 none; 
    height: 1px; 
    background-color: #db8c01;
    width:530px;
}

  hr.hr80_g{
    color:#bebebe;
    border: 0 none; 
    height: 1px; 
    background-color: #bebebe;
    width:80%;
}
.color_wht{
    color: #FFFFFF;
}
.color_lbrown{
    color: #ac5400;
}
.color_brown{
    color: #663404;
}
.txt_st{
  font-size: 15px;
  font-weight: 600;
  color: #222222;
}

.txt_st_2{
  font-size: 18px;
  font-weight: 600;
  color: #222222;
}

.txt_st a:link { 
  color: #222222; 
}
.txt_st a:visited { 
  color: #222222; 
} 
.txt_st a:hover { 
  color: #cc6600; 
}
.txt_st a:active {
  color: #cc6600; 
}

.txt_in12{
  text-indent: -12px;
}

.font_90{
  font-size: 90%;
}
.font_120{
  font-size: 120%;
}
.font_150{
  font-size: 150%;
}
.font_210{
  font-size: 210%;
}
.font_240{
  font-size: 240%;
}
.font_270{
  font-size: 270%;
}

.font_80{
  font-size: 80%;
}

.font_70{
  font-size: 70%;
}

.font_60{
  font-size: 60%;
}
.font_50{
  font-size: 50%;
}

.list_li{
   color:#c01268; 
   text-decoration: none;
   font-weight:600;
}

.squere_color{
   color:#ffddee;
   text-decoration: none;
   font-weight:600;
}

a.aa:hover{
   text-decolation:none;
}
.color_blk{
   color:#FFFFFF;
}
.color_lgray{
   color:#cccccc;
}

.head_mp{
  margin: 0 0 0 23px;
  padding: 0;
}

.ttl_h4{
    font-size: 18px;
    font-weight: 900;
    color: #823f1a;
}
.color_purple{
   color:#c3157f;
   text-decoration: none;
   font-weight:600;
}
.v_middle{
   vertical-align:middle;
}

.stocklist_float{
	width:300px;
	float:left;
	height:330px;
	margin: 15px 0 90px 15px;
	list-style:none;
}



.list_title{
	font:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:15px;
	font-size:1.5rem;
	font-weight:500;
	color:#333;
	width:280px;
	margin-right:10px;
	line-height:1.2;
	height:auto;
	margin-bottom:6px;
}

.list_align{
	width:280px;
	margin-right:10px;
	line-height:1.5;
	font-size:12px;
	font-size:1.2rem;
}
	
.tax_txt{
	font-size:9px;
	color:#333;
	line-height:1.5;

}

.title_txt{
	color:rgba(59,23,8,1.00);
	font-size:12px;
	line-height:1.2;
}


#right_next{
	margin:3px 30px 3px 15px;
	color:#F90
}

#left_prev{
	margin:3px 15px 3px 30px;
	color:#F90;
}

/* ↓photospace_plugin */  


.photospace {
position:relative;
min-height: 200px; /* space for loader */
}
.photospace,
.photospace .thumnail_col,
.photospace .gal_content,
.photospace .slideshow-container,
.photospace .slideshow span,
.photospace .slideshow a.advance-link,
.photospace .slideshow img{
width: 700px !important;
height: auto !important;
}
.photospace .slideshow span{
display: block !important;
}
.photospace .gal_content{
float: none !important;
margin-top:20px;
}
.photospace .slideshow span{
position: relative !important; /* Keep the gallery height － Doesn’t work with synced transistions */
}
.photospace .loader{
width: 100px !important;
height: 100px !important;
top: 50% !important;
left: 50% !important;
margin-left: -50px;
}
.photospace .thumbs_wrap2{
min-height:45px; /* space for thumbnails */
overflow: hidden;
padding-left:20px;
margin-top:-20px;
}
.photospace .thumbs{
min-height:40px;
}
.photospace .thumbs_wrap{
float: left;
left: 50%;
position: relative;
padding-left:40px;
}
.photospace .pageLink.next{
margin-left:720px;
margin-top:-40px;
}
.photospace .pageLink.prev{
margin-top:-80px;
margin-left:-280px;
}

.photospace .thumnail_col {
float: left;
left: -50%;
width:auto !important;
position: relative;
}
.photospace ul.thumbs {
float:left;
}
.photospace span.image-caption{
position: inherit !important;
}

.photospace .caption {
	text-align: left;
}
.photospace .caption-container {
	float: right;
	width: 350px;
}
.photospace .slideshow,
.photospace .slideshow span,
.photospace .slideshow img {
	float: left;
	width: 550px;
}
.photospace .slideshow-container {
	margin-top: 10px;
}


/* archive_all-stock */  
.stock_waku{
	margin:0 0 0 0;
	padding:100px 0 0 0;
	width:100%;
	height:auto;
}
.stocklist_float{
	width:300px;
	float:left;
	height:330px;
	margin: 15px 0 70px 15px;
	list-style:none;
}



.list_title{
	font:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:15px;
	font-size:1.5rem;
	font-weight:500;
	color:#333;
	width:280px;
	margin-right:10px;
	line-height:1.2;
	height:auto;
	margin-bottom:6px;
}

.list_align{
	width:280px;
	margin-right:10px;
	line-height:1.5;
	font-size:12px;
	font-size:1.2rem;
}
	
.tax_txt{
	font-size:9px;
	color:#333;
	line-height:1.5;

}

.title_txt{
	color:rgba(59,23,8,1.00);
	font-size:12px;
	line-height:1.2;
}


#right_next{
	margin:3px 30px 3px 15px;
	color:#F90
}

#left_prev{
	margin:3px 15px 3px 30px;
	color:#F90;
}

.clearfix{
	clear:both;
	margin:0;
	padding:0;
}

/* single-stock */  

.stock_detail_title{
	padding:70px 0 0 70px;
}


.title_hr{
	clear:both;
	width:1050px;
    border: 0 none; 
    height: 1px; 
    color: #696969;
    background-color: #696969;
	margin:6px 0;
}

.inquiry_bt{
	background-color:#000;
	width:220px;
	height:50px;
	margin:20px 0 20px 0;
	text-decoration:none;
}

.gallery_body{
	width:700px;
	margin-left:20px;
	height:600px;
	text-align:left;
	float:left;
	overflow:hidden;
}

.single_txt{
	width:100px;
	float:left;
	margin-bottom:12px;
	font-size:1.2rem;
	font-size:12px;
}
.single_txt_r{
	width:120px;
	float:left;
	font-size:1.2rem;
	font-size:12px;
}

.noshadow_clear_hr{
	clear:both;
	width:220px;
    border: 0 none; 
    height: 1px; 
    color: #999;
    background-color: #696969;
	margin:12px 0 12px 0;
}


.car_info{
	width:230px;
	height:auto;
	margin:103px 0 0 15px;
	float:left;
}



#inquiry_txt{
	color:#FFF;
	font-size:16px;
	text-align:center;
	text-decoration:none;
	padding-top:15px;
}

.other_stock{
	width:220px;
	float:left;
}

.car_explain{
	width:700px;
	height:150px;
	margin:5px 10px 0 20px;
	background-color:#FFF;
	float:left;
	overflow:hidden;
	color:#333333;
}

.stock_li{
	width:220px;
	height:25px;
	margin:5px 0 6px 5px;
	background-color:#0aa546;
}

.post_txt a{
	padding:4px 0 0 30px;
	color:#FFF;
	text-decoration:none;
	font-size:1.2rem;
	font-size:12px;
}

.car_content{
	height:150px;
	padding:5px 10px 5px 10px;
	overflow:scroll;
	overflow-x:none;
	overflow-y:scroll;
	color:#333333;
	font-size:13px;
}

p.post_txt a{
	text-decoration:none;
	color:rgba(255,255,255,1.00);
}
.price{
	font-size:20px;
	color:rgba(127,1,3,1.00);
	font-weight:bold;
	margin-top:0px;

}
/* photospace_plugin */  


.photospace {
position:relative;
min-height: 200px; /* space for loader */
}
.photospace,
.photospace .thumnail_col,
.photospace .gal_content,
.photospace .slideshow-container,
.photospace .slideshow span,
.photospace .slideshow a.advance-link,
.photospace .slideshow img{
width: 700px !important;
height: auto !important;
}
.photospace .slideshow span{
display: block !important;
}
.photospace .gal_content{
float: none !important;
margin-top:20px;
}
.photospace .slideshow span{
position: relative !important; /* Keep the gallery height － Doesn’t work with synced transistions */
}
.photospace .loader{
width: 100px !important;
height: 100px !important;
top: 50% !important;
left: 50% !important;
margin-left: -50px;
}
.photospace .thumbs_wrap2{
min-height:50px; /* space for thumbnails */
overflow: hidden;
padding-left:20px;
margin-top:0px;
}
.photospace .thumbs{
min-height:50px;
margin-top:0px;
}
.photospace .thumbs_wrap{
float: left;
left: 50%;
position: relative;
padding-left:40px;
}
.photospace .pageLink.next{
margin-left:720px;
margin-top:-40px;
}
.photospace .pageLink.prev{
margin-top:-80px;
margin-left:-280px;
}

.photospace .thumnail_col {
float: left;
left: -50%;
width:auto !important;
position: relative;
}
.photospace ul.thumbs {
float:left;
}
.photospace span.image-caption{
position: inherit !important;
}

.photospace .caption {
	text-align: left;
}
.photospace .caption-container {
	float: right;
	width: 350px;
}
.photospace .slideshow,
.photospace .slideshow span,
.photospace .slideshow img {
	float: left;
	width: 550px;
}
.photospace .slideshow-container {
	margin-top: 10px;
}

/* photospace_plugin */  

.company_img_left{
	float:left;
	min-width:300px;
	max-height:400px;
}
.car_img_left{
	float:left;
	min-width:300px;
	max-height:345px;
}
.car_txt_right{
	float:left;
	width:auto;
	max-width:400px;
	height:auto;
	margin:15px 0 0 3%;
	font-size:1.2rem;
	font-size:12px;
}
.car_txt_nofloat{
	width:auto;
	max-width:100%;
	height:auto;
	margin:6px 6px 18px 3%;
	font-size:1.2rem;
	font-size:12px;
}
.stock_txt_nofloat{
	width:auto;
	max-width:100%;
	height:auto;
	margin:0 3% 18px 3%;
	font-size:1.2rem;
	font-size:12px;
}


.car_txt_right_2{
	float:left;
	width:auto;
	max-width:500px;
	height:auto;
	margin:15px 0 0 3%;
	font-size:1.2rem;
	font-size:12px;
}

.car_txt_title{
	font-size:17px;
	font-size:1.7rem;
	font-weight:300;
}

.clearfix_space{
	clear:both;
	height:20px;
	width:100%
}
.access_txt{
	width:auto;
	max-width:1000px;
	height:auto;
	margin:15px 0 0 3%;
	font-size:1.2rem;
	font-size:12px;
}


.next_previous{
	margin:30px 0 0 15px;
}

#right_next{
	margin:3px 30px 3px 15px;
	color:#F90
}

#left_prev{
	margin:3px 15px 3px 30px;
	color:#F90;
}

p.stock_img img{
	width:100%;
	max-width:900px;
	text-align:center;
}


 /* ModalWindow SET
-------------------------- */
.modal > label {
background: #FFD300;
color: #000;
cursor: pointer;
display: inline-block;
}

.modal-overlay {
background:#000;
position: fixed;
top: 0;
bottom: 0;
left: 0;
right: 0;
text-align:center;
}

.modal-wrap {
position: relative;
margin: 0 auto;
width: 100%;
}

.modal-wrap label {
background: #FFD300;
color: #000;
cursor: pointer;
display: inline-block;
}


.modal-overlay {
opacity:0;
	-webkit-transform: scale(0.5);
	-moz-transform: scale(0.5);
	-ms-transform: scale(0.5);
	-o-transform: scale(0.5);
	transform: scale(0.5);
	-webkit-transition: all 0.75s cubic-bezier(0.65, -0.55, 0.265, 1.55);
	-moz-transition: all 0.75s cubic-bezier(0.65, -0.55, 0.265, 1.55);
	-ms-transition: all 0.75s cubic-bezier(0.65, -0.55, 0.265, 1.55);
	-o-transition: all 0.75s cubic-bezier(0.65, -0.55, 0.265, 1.55);
	transition: all 0.75s cubic-bezier(0.65, -0.55, 0.265, 1.55);
z-index: -999;
}

.square_btn {
    display: inline-block;
    padding: 15px 30px;
    font-size: 21px;
    text-decoration: none;
    color: #000;
    border: solid 3px #000;
    border-radius: 1px;
    transition: .4s;
}

.square_btn:hover {
    background: #D52D31;
    color: white;
}

.shoplist_float{
  width:29%;
  float:left;
  margin: 21px 2%;
  list-style:none;
}
.txt_bold{
  font-weight: bold;
}

@media screen and (max-width: 767px) {
  .sp_hide {
    display: none;
  }
  .shoplist_float{
    width:96%;
    float:none;
    margin: 10px 2%;
    list-style:none;
  }



